* if linuxwacom 0.8.0 or newer is detected, clear the TouchStrips and Wheels assignments
[expresskeys.git] / Makefile.in
1 # Makefile.in generated by automake 1.9.6 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 srcdir = @srcdir@
17 top_srcdir = @top_srcdir@
18 VPATH = @srcdir@
19 pkgdatadir = $(datadir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 top_builddir = .
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 INSTALL = @INSTALL@
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38         $(srcdir)/Makefile.in $(srcdir)/config.h.in \
39         $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40         TODO depcomp install-sh missing
41 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42 am__aclocal_m4_deps = $(top_srcdir)/configure.in
43 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44         $(ACLOCAL_M4)
45 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46  configure.lineno configure.status.lineno
47 mkinstalldirs = $(install_sh) -d
48 CONFIG_HEADER = config.h
49 CONFIG_CLEAN_FILES =
50 SOURCES =
51 DIST_SOURCES =
52 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
53         html-recursive info-recursive install-data-recursive \
54         install-exec-recursive install-info-recursive \
55         install-recursive installcheck-recursive installdirs-recursive \
56         pdf-recursive ps-recursive uninstall-info-recursive \
57         uninstall-recursive
58 ETAGS = etags
59 CTAGS = ctags
60 DIST_SUBDIRS = $(SUBDIRS)
61 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
62 distdir = $(PACKAGE)-$(VERSION)
63 top_distdir = $(distdir)
64 am__remove_distdir = \
65   { test ! -d $(distdir) \
66     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
67          && rm -fr $(distdir); }; }
68 DIST_ARCHIVES = $(distdir).tar.gz
69 GZIP_ENV = --best
70 distuninstallcheck_listfiles = find . -type f -print
71 distcleancheck_listfiles = find . -type f -print
72 ACLOCAL = @ACLOCAL@
73 AMDEP_FALSE = @AMDEP_FALSE@
74 AMDEP_TRUE = @AMDEP_TRUE@
75 AMTAR = @AMTAR@
76 AUTOCONF = @AUTOCONF@
77 AUTOHEADER = @AUTOHEADER@
78 AUTOMAKE = @AUTOMAKE@
79 AWK = @AWK@
80 CC = @CC@
81 CCDEPMODE = @CCDEPMODE@
82 CFLAGS = @CFLAGS@
83 CPP = @CPP@
84 CPPFLAGS = @CPPFLAGS@
85 CYGPATH_W = @CYGPATH_W@
86 DEFS = @DEFS@
87 DEPDIR = @DEPDIR@
88 ECHO_C = @ECHO_C@
89 ECHO_N = @ECHO_N@
90 ECHO_T = @ECHO_T@
91 EGREP = @EGREP@
92 EXEEXT = @EXEEXT@
93 EXPRESSKEYS_INCL = @EXPRESSKEYS_INCL@
94 EXPRESSKEYS_LIBS = @EXPRESSKEYS_LIBS@
95 GREP = @GREP@
96 INSTALL_DATA = @INSTALL_DATA@
97 INSTALL_PROGRAM = @INSTALL_PROGRAM@
98 INSTALL_SCRIPT = @INSTALL_SCRIPT@
99 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
100 LDFLAGS = @LDFLAGS@
101 LIBOBJS = @LIBOBJS@
102 LIBS = @LIBS@
103 LTLIBOBJS = @LTLIBOBJS@
104 MAINT = @MAINT@
105 MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
106 MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
107 MAKEINFO = @MAKEINFO@
108 OBJEXT = @OBJEXT@
109 PACKAGE = @PACKAGE@
110 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
111 PACKAGE_NAME = @PACKAGE_NAME@
112 PACKAGE_STRING = @PACKAGE_STRING@
113 PACKAGE_TARNAME = @PACKAGE_TARNAME@
114 PACKAGE_VERSION = @PACKAGE_VERSION@
115 PATH_SEPARATOR = @PATH_SEPARATOR@
116 SET_MAKE = @SET_MAKE@
117 SHELL = @SHELL@
118 SRC_DIRS = @SRC_DIRS@
119 STRIP = @STRIP@
120 VERSION = @VERSION@
121 ac_ct_CC = @ac_ct_CC@
122 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
123 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
124 am__include = @am__include@
125 am__leading_dot = @am__leading_dot@
126 am__quote = @am__quote@
127 am__tar = @am__tar@
128 am__untar = @am__untar@
129 bindir = @bindir@
130 build_alias = @build_alias@
131 datadir = @datadir@
132 datarootdir = @datarootdir@
133 docdir = @docdir@
134 dvidir = @dvidir@
135 exec_prefix = @exec_prefix@
136 host_alias = @host_alias@
137 htmldir = @htmldir@
138 includedir = @includedir@
139 infodir = @infodir@
140 install_sh = @install_sh@
141 libdir = @libdir@
142 libexecdir = @libexecdir@
143 localedir = @localedir@
144 localstatedir = @localstatedir@
145 mandir = @mandir@
146 mkdir_p = @mkdir_p@
147 oldincludedir = @oldincludedir@
148 pdfdir = @pdfdir@
149 prefix = @prefix@
150 program_transform_name = @program_transform_name@
151 psdir = @psdir@
152 sbindir = @sbindir@
153 sharedstatedir = @sharedstatedir@
154 sysconfdir = @sysconfdir@
155 target_alias = @target_alias@
156 SUBDIRS = @SRC_DIRS@
157 all: config.h
158         $(MAKE) $(AM_MAKEFLAGS) all-recursive
159
160 .SUFFIXES:
161 am--refresh:
162         @:
163 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
164         @for dep in $?; do \
165           case '$(am__configure_deps)' in \
166             *$$dep*) \
167               echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
168               cd $(srcdir) && $(AUTOMAKE) --gnu  \
169                 && exit 0; \
170               exit 1;; \
171           esac; \
172         done; \
173         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
174         cd $(top_srcdir) && \
175           $(AUTOMAKE) --gnu  Makefile
176 .PRECIOUS: Makefile
177 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
178         @case '$?' in \
179           *config.status*) \
180             echo ' $(SHELL) ./config.status'; \
181             $(SHELL) ./config.status;; \
182           *) \
183             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
184             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
185         esac;
186
187 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
188         $(SHELL) ./config.status --recheck
189
190 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
191         cd $(srcdir) && $(AUTOCONF)
192 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
193         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
194
195 config.h: stamp-h1
196         @if test ! -f $@; then \
197           rm -f stamp-h1; \
198           $(MAKE) stamp-h1; \
199         else :; fi
200
201 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
202         @rm -f stamp-h1
203         cd $(top_builddir) && $(SHELL) ./config.status config.h
204 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(am__configure_deps) 
205         cd $(top_srcdir) && $(AUTOHEADER)
206         rm -f stamp-h1
207         touch $@
208
209 distclean-hdr:
210         -rm -f config.h stamp-h1
211 uninstall-info-am:
212
213 # This directory's subdirectories are mostly independent; you can cd
214 # into them and run `make' without going through this Makefile.
215 # To change the values of `make' variables: instead of editing Makefiles,
216 # (1) if the variable is set in `config.status', edit `config.status'
217 #     (which will cause the Makefiles to be regenerated when you run `make');
218 # (2) otherwise, pass the desired values on the `make' command line.
219 $(RECURSIVE_TARGETS):
220         @failcom='exit 1'; \
221         for f in x $$MAKEFLAGS; do \
222           case $$f in \
223             *=* | --[!k]*);; \
224             *k*) failcom='fail=yes';; \
225           esac; \
226         done; \
227         dot_seen=no; \
228         target=`echo $@ | sed s/-recursive//`; \
229         list='$(SUBDIRS)'; for subdir in $$list; do \
230           echo "Making $$target in $$subdir"; \
231           if test "$$subdir" = "."; then \
232             dot_seen=yes; \
233             local_target="$$target-am"; \
234           else \
235             local_target="$$target"; \
236           fi; \
237           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
238           || eval $$failcom; \
239         done; \
240         if test "$$dot_seen" = "no"; then \
241           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
242         fi; test -z "$$fail"
243
244 mostlyclean-recursive clean-recursive distclean-recursive \
245 maintainer-clean-recursive:
246         @failcom='exit 1'; \
247         for f in x $$MAKEFLAGS; do \
248           case $$f in \
249             *=* | --[!k]*);; \
250             *k*) failcom='fail=yes';; \
251           esac; \
252         done; \
253         dot_seen=no; \
254         case "$@" in \
255           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
256           *) list='$(SUBDIRS)' ;; \
257         esac; \
258         rev=''; for subdir in $$list; do \
259           if test "$$subdir" = "."; then :; else \
260             rev="$$subdir $$rev"; \
261           fi; \
262         done; \
263         rev="$$rev ."; \
264         target=`echo $@ | sed s/-recursive//`; \
265         for subdir in $$rev; do \
266           echo "Making $$target in $$subdir"; \
267           if test "$$subdir" = "."; then \
268             local_target="$$target-am"; \
269           else \
270             local_target="$$target"; \
271           fi; \
272           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
273           || eval $$failcom; \
274         done && test -z "$$fail"
275 tags-recursive:
276         list='$(SUBDIRS)'; for subdir in $$list; do \
277           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
278         done
279 ctags-recursive:
280         list='$(SUBDIRS)'; for subdir in $$list; do \
281           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
282         done
283
284 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
285         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
286         unique=`for i in $$list; do \
287             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
288           done | \
289           $(AWK) '    { files[$$0] = 1; } \
290                END { for (i in files) print i; }'`; \
291         mkid -fID $$unique
292 tags: TAGS
293
294 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
295                 $(TAGS_FILES) $(LISP)
296         tags=; \
297         here=`pwd`; \
298         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
299           include_option=--etags-include; \
300           empty_fix=.; \
301         else \
302           include_option=--include; \
303           empty_fix=; \
304         fi; \
305         list='$(SUBDIRS)'; for subdir in $$list; do \
306           if test "$$subdir" = .; then :; else \
307             test ! -f $$subdir/TAGS || \
308               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
309           fi; \
310         done; \
311         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
312         unique=`for i in $$list; do \
313             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
314           done | \
315           $(AWK) '    { files[$$0] = 1; } \
316                END { for (i in files) print i; }'`; \
317         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
318           test -n "$$unique" || unique=$$empty_fix; \
319           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
320             $$tags $$unique; \
321         fi
322 ctags: CTAGS
323 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
324                 $(TAGS_FILES) $(LISP)
325         tags=; \
326         here=`pwd`; \
327         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
328         unique=`for i in $$list; do \
329             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
330           done | \
331           $(AWK) '    { files[$$0] = 1; } \
332                END { for (i in files) print i; }'`; \
333         test -z "$(CTAGS_ARGS)$$tags$$unique" \
334           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
335              $$tags $$unique
336
337 GTAGS:
338         here=`$(am__cd) $(top_builddir) && pwd` \
339           && cd $(top_srcdir) \
340           && gtags -i $(GTAGS_ARGS) $$here
341
342 distclean-tags:
343         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
344
345 distdir: $(DISTFILES)
346         $(am__remove_distdir)
347         mkdir $(distdir)
348         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
349         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
350         list='$(DISTFILES)'; for file in $$list; do \
351           case $$file in \
352             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
353             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
354           esac; \
355           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
356           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
357           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
358             dir="/$$dir"; \
359             $(mkdir_p) "$(distdir)$$dir"; \
360           else \
361             dir=''; \
362           fi; \
363           if test -d $$d/$$file; then \
364             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
365               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
366             fi; \
367             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
368           else \
369             test -f $(distdir)/$$file \
370             || cp -p $$d/$$file $(distdir)/$$file \
371             || exit 1; \
372           fi; \
373         done
374         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
375           if test "$$subdir" = .; then :; else \
376             test -d "$(distdir)/$$subdir" \
377             || $(mkdir_p) "$(distdir)/$$subdir" \
378             || exit 1; \
379             distdir=`$(am__cd) $(distdir) && pwd`; \
380             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
381             (cd $$subdir && \
382               $(MAKE) $(AM_MAKEFLAGS) \
383                 top_distdir="$$top_distdir" \
384                 distdir="$$distdir/$$subdir" \
385                 distdir) \
386               || exit 1; \
387           fi; \
388         done
389         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
390           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
391           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
392           ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
393         || chmod -R a+r $(distdir)
394 dist-gzip: distdir
395         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
396         $(am__remove_distdir)
397
398 dist-bzip2: distdir
399         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
400         $(am__remove_distdir)
401
402 dist-tarZ: distdir
403         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
404         $(am__remove_distdir)
405
406 dist-shar: distdir
407         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
408         $(am__remove_distdir)
409
410 dist-zip: distdir
411         -rm -f $(distdir).zip
412         zip -rq $(distdir).zip $(distdir)
413         $(am__remove_distdir)
414
415 dist dist-all: distdir
416         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
417         $(am__remove_distdir)
418
419 # This target untars the dist file and tries a VPATH configuration.  Then
420 # it guarantees that the distribution is self-contained by making another
421 # tarfile.
422 distcheck: dist
423         case '$(DIST_ARCHIVES)' in \
424         *.tar.gz*) \
425           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
426         *.tar.bz2*) \
427           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
428         *.tar.Z*) \
429           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
430         *.shar.gz*) \
431           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
432         *.zip*) \
433           unzip $(distdir).zip ;;\
434         esac
435         chmod -R a-w $(distdir); chmod a+w $(distdir)
436         mkdir $(distdir)/_build
437         mkdir $(distdir)/_inst
438         chmod a-w $(distdir)
439         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
440           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
441           && cd $(distdir)/_build \
442           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
443             $(DISTCHECK_CONFIGURE_FLAGS) \
444           && $(MAKE) $(AM_MAKEFLAGS) \
445           && $(MAKE) $(AM_MAKEFLAGS) dvi \
446           && $(MAKE) $(AM_MAKEFLAGS) check \
447           && $(MAKE) $(AM_MAKEFLAGS) install \
448           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
449           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
450           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
451                 distuninstallcheck \
452           && chmod -R a-w "$$dc_install_base" \
453           && ({ \
454                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
455                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
456                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
457                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
458                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
459               } || { rm -rf "$$dc_destdir"; exit 1; }) \
460           && rm -rf "$$dc_destdir" \
461           && $(MAKE) $(AM_MAKEFLAGS) dist \
462           && rm -rf $(DIST_ARCHIVES) \
463           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
464         $(am__remove_distdir)
465         @(echo "$(distdir) archives ready for distribution: "; \
466           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
467           sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
468 distuninstallcheck:
469         @cd $(distuninstallcheck_dir) \
470         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
471            || { echo "ERROR: files left after uninstall:" ; \
472                 if test -n "$(DESTDIR)"; then \
473                   echo "  (check DESTDIR support)"; \
474                 fi ; \
475                 $(distuninstallcheck_listfiles) ; \
476                 exit 1; } >&2
477 distcleancheck: distclean
478         @if test '$(srcdir)' = . ; then \
479           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
480           exit 1 ; \
481         fi
482         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
483           || { echo "ERROR: files left in build directory after distclean:" ; \
484                $(distcleancheck_listfiles) ; \
485                exit 1; } >&2
486 check-am: all-am
487 check: check-recursive
488 all-am: Makefile config.h
489 installdirs: installdirs-recursive
490 installdirs-am:
491 install: install-recursive
492 install-exec: install-exec-recursive
493 install-data: install-data-recursive
494 uninstall: uninstall-recursive
495
496 install-am: all-am
497         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
498
499 installcheck: installcheck-recursive
500 install-strip:
501         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
502           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
503           `test -z '$(STRIP)' || \
504             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
505 mostlyclean-generic:
506
507 clean-generic:
508
509 distclean-generic:
510         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
511
512 maintainer-clean-generic:
513         @echo "This command is intended for maintainers to use"
514         @echo "it deletes files that may require special tools to rebuild."
515 clean: clean-recursive
516
517 clean-am: clean-generic mostlyclean-am
518
519 distclean: distclean-recursive
520         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
521         -rm -f Makefile
522 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
523
524 dvi: dvi-recursive
525
526 dvi-am:
527
528 html: html-recursive
529
530 info: info-recursive
531
532 info-am:
533
534 install-data-am:
535
536 install-exec-am:
537
538 install-info: install-info-recursive
539
540 install-man:
541
542 installcheck-am:
543
544 maintainer-clean: maintainer-clean-recursive
545         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
546         -rm -rf $(top_srcdir)/autom4te.cache
547         -rm -f Makefile
548 maintainer-clean-am: distclean-am maintainer-clean-generic
549
550 mostlyclean: mostlyclean-recursive
551
552 mostlyclean-am: mostlyclean-generic
553
554 pdf: pdf-recursive
555
556 pdf-am:
557
558 ps: ps-recursive
559
560 ps-am:
561
562 uninstall-am: uninstall-info-am
563
564 uninstall-info: uninstall-info-recursive
565
566 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
567         check-am clean clean-generic clean-recursive ctags \
568         ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
569         dist-tarZ dist-zip distcheck distclean distclean-generic \
570         distclean-hdr distclean-recursive distclean-tags \
571         distcleancheck distdir distuninstallcheck dvi dvi-am html \
572         html-am info info-am install install-am install-data \
573         install-data-am install-exec install-exec-am install-info \
574         install-info-am install-man install-strip installcheck \
575         installcheck-am installdirs installdirs-am maintainer-clean \
576         maintainer-clean-generic maintainer-clean-recursive \
577         mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
578         pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
579         uninstall-info-am
580
581 # Tell versions [3.59,3.63) of GNU make to not export all variables.
582 # Otherwise a system limit (for SysV at least) may be exceeded.
583 .NOEXPORT: